Subject: [lojban] xumtau

From: Pierre Abbat <[email-masked]>
Date: Sat, 3 May 2003 20:19:03 -0400

I've noticed the paucity of chemical gismu and the tendency of chemical names 
to be polysynthetic and I had an idea. How about using {tanru}, a binary 
metaphor, metaphorically for a binary compound? Thus {xumtau} would mean "x1 
is a binary compound of x2 and x3" and the rafsi {tau}, when attached to a 
word meaning a chemical, would be equivalent to "-ide". E.g. {tabno 
relkijytau} = "carbon dioxide" (also {bakrygapci}) and {sodna klirytau} = 
"sodium chloride".

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.